# feature.properties
# contains externalized strings for feature.xml
# "%foo" in feature.xml corresponds to the key "foo" in this file
# java.io.Properties file (ISO 8859-1 with "\" escapes)
# This file should be translated.

# "featureName" property - name of the feature
featureName=Hyades Source Code

# "providerName" property - name of the company that provides the feature
providerName=Eclipse.org

# "description" property - description of the feature
description=API documentation and source code zips for Hyades.

# "licenseURL" property - URL of the "Feature License"
# do not translate value - just change to point to a locale-specific HTML page
licenseURL=license.html

